<h2>4. Установка и настройка АТС-коннектора</h2>
<hr>

<p>Запустите файл установки. Установите и настройте АТС-коннектор, следуя инструкциям на экране:</p>

<p><img src="../images/panasonic/ustanovka_nastroyka_panasonic_pbx_connector_lc.jpg" alt="ввод лицензионного ключа"></p>
<p>Задайте лицензионный ключ (вы найдете его в письме с демо-версией), порт и пароль для подключения
пользователей CRM к АТС-коннектору. Нажмите кнопку <strong>«Далее»</strong></p>

<p><img src="../images/panasonic/ustanovka_nastroyka_panasonic_generate.jpg" alt="генерация ssl сертификата"></p>
<p>Если вы включили опцию <strong>«Использовать SSL»</strong>, обязательно необходимо создать SSL сертификат.
Предусмотрено два варианта: <strong>«Авто»</strong> и <strong>«Вручную»</strong>. Если по какой-то причине вам не удалось получить
сертификат в режиме Авто, выберите вариант <strong>«Вручную»</strong>.</p>

<p><img src="../images/panasonic/ustanovka_nastroyka_panasonic_by_hand.jpg" alt="создание ssl сертификата вручную"></p>
<p>Для генерации SSL сертификата вручную вам потребуется скачать архив OpenSSL.zip. По ссылке на
форме скачайте дистрибутив, извлеките файлы и запустите ssl.bat</p>

<p><img src="../images/panasonic/ustanovka_nastroyka_panasonic_open_ssl.jpg" alt="запуск ssl.bat"></p>
<p>По умолчанию для генерации SSL cсертификата используется hostname сервера на котором запущен
ssl.bat.
Если АТС-коннектор установлен на другом сервере, укажите <strong>hostname</strong> этого сервера и нажмите <strong>Enter</strong>.
Выберете тип <strong>АТС- коннектора</strong> и нажмите <strong>Enter</strong>.
После создания сертификата файлы будут скопированы в папку с установленным АТС-коннектором.</p>

<p><img src="../images/panasonic/ustanovka_nastroyka_panasonic_smart_transfer.jpg" alt="умная переадрисация"></p>
<p>Умная переадресация – перехват клиентских звонков и их автоматическое перенаправление на
телефоны ответственных сотрудников. Если вы включили эту опцию, обязательно укажите внутренний
номер, с которого будут перехватываться звонки, и номер сотрудника, на который необходимо перевести
звонок если АТС-коннектор не получит ответа с номером ответственного от CRM.</p>

<p class="attention">Внимание! На номерах указанных для перехвата звонков функцией «Умный перевод» интеграция
работать не будет. Если не указать этот номер - «Умный перевод» сработает на первом внутреннем
номере, на который поступил звонок.</p>